 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

.u-section-1 .u-text-1 {
  margin: 20px 879px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 679px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 459px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 279px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 79px;
  }
} .u-section-2 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 520px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 112px 0 0 52px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0 52px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  min-height: 520px;
  background-image: url("images/Maria-Elisabetta-Ranghetti.jpg?rand=008a");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 516px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 269px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 104px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1047px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 54px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 54px;
  }

  .u-section-2 .u-image-1 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 996px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 87px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 33px;
  }

  .u-section-2 .u-image-1 {
    min-height: 448px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1399px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1339px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1339px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-line-1 {
  width: 256px;
  transform-origin: left center 0px;
  margin: 9px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1104px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1104px;
  }

  .u-section-3 .u-line-1 {
    width: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2759px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2861px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: url("images/Carteret_beis_medrash.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 524px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 156px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 75px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1399px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 2010px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1657px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2759px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 39px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2861px;
  }
} .u-section-7 {
  filter: none;
  background-image: url("images/Dead_Sea_Scroll_109_Qohelet_or_Ecclesiastes_from_Qumran_Cave_4._The_Jordan_Museum_Amman.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 559px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 167px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 75px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-8 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1564px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 54px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 1510px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 1245px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2759px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 39px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2861px;
  }
} .u-section-10 {
  filter: none;
  background-image: url("images/Firenze_-_Florence_-_Via_Luigi_Carlo_Farini_-_View_East_on_la_principale_Sinagoga_di_Firenze_-_the_New_Synagogue_1882_by_Marco_Treves.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 559px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 366px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 301px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 75px;
}

.u-section-11 .u-text-1 {
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-11 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1399px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 1851px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 1526px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2759px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 39px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2861px;
  }
} .u-section-13 {
  background-image: url("images/La-valle-del-Giordano_foto-di-Maria-Elisabetta-Ranghetti.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-13 .u-sheet-1 {
  min-height: 559px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 366px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 185px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 75px;
}

.u-section-14 .u-text-1 {
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-14 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 1399px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 1563px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-15 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 1289px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 2759px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 39px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-15 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 2861px;
  }
} .u-section-16 {
  background-image: url("images/LETTURA_TORA-cottonbro.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-16 .u-sheet-1 {
  min-height: 559px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 366px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 185px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 75px;
}

.u-section-17 .u-text-1 {
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-17 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 1258px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 26px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 1232px;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px;
}

.u-section-18 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-18 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1023px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 1016px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-18 .u-layout-wrap-1 {
    margin-top: 47px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
  }
} .u-section-19 {
  background-image: url("images/Pope_Leo_XIV_4.jpg");
  background-position: 50% 29.72%;
  background-size: cover;
}

.u-section-19 .u-sheet-1 {
  min-height: 559px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 185px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 75px;
}

.u-section-20 .u-text-1 {
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-20 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 1928px;
}

.u-section-21 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 47px;
}

.u-section-21 .u-layout-cell-1 {
  min-height: 1881px;
}

.u-section-21 .u-container-layout-1 {
  padding: 30px;
}

.u-section-21 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-21 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 1551px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 2457px;
  }

  .u-section-21 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 33px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-21 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 2861px;
  }
} .u-section-22 {
  background-image: url("images/Ranghetti_asino_l.jpg");
  background-position: 50% 73.25%;
  background-size: cover;
}

.u-section-22 .u-sheet-1 {
  min-height: 559px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 185px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 75px;
}

.u-section-23 .u-text-1 {
  margin-bottom: 29px;
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-23 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
} .u-section-24 {
  background-image: none;
}

.u-section-24 .u-sheet-1 {
  min-height: 1116px;
}

.u-section-24 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 49px;
}

.u-section-24 .u-layout-cell-1 {
  min-height: 1067px;
}

.u-section-24 .u-container-layout-1 {
  padding: 30px;
}

.u-section-24 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-24 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-24 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-24 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-24 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 2581px;
  }

  .u-section-24 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }
} .u-section-25 {
  background-image: url("images/Midrash_tehillim_title.jpg");
  background-position: 50% 21.87%;
  background-size: cover;
}

.u-section-25 .u-sheet-1 {
  min-height: 467px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 345px;
  }
} .u-section-26 {
  background-image: none;
}

.u-section-26 .u-sheet-1 {
  min-height: 1376px;
}

.u-section-26 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 49px;
}

.u-section-26 .u-layout-cell-1 {
  min-height: 1327px;
}

.u-section-26 .u-container-layout-1 {
  padding: 30px;
}

.u-section-26 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-26 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-26 .u-sheet-1 {
    min-height: 1471px;
  }

  .u-section-26 .u-layout-cell-1 {
    min-height: 1094px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-26 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-26 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-26 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-26 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }
} .u-section-27 {
  background-image: url("images/Bibbia-torah.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-27 .u-sheet-1 {
  min-height: 467px;
}

@media (max-width: 1199px) {
  .u-section-27 .u-sheet-1 {
    min-height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-sheet-1 {
    min-height: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 185px;
  }
} .u-section-28 {
  background-image: none;
}

.u-section-28 .u-sheet-1 {
  min-height: 1760px;
}

.u-section-28 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 49px;
}

.u-section-28 .u-layout-cell-1 {
  min-height: 1710px;
}

.u-section-28 .u-container-layout-1 {
  padding: 30px;
}

.u-section-28 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-28 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-28 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-28 .u-layout-cell-1 {
    min-height: 1410px;
  }
}

@media (max-width: 991px) {
  .u-section-28 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-28 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-28 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-28 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-28 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-28 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }
} .u-section-29 {
  background-image: url("images/Corno_giubileo.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-29 .u-sheet-1 {
  min-height: 694px;
}

@media (max-width: 1199px) {
  .u-section-29 .u-sheet-1 {
    min-height: 572px;
  }
}

@media (max-width: 991px) {
  .u-section-29 .u-sheet-1 {
    min-height: 438px;
  }
}

@media (max-width: 767px) {
  .u-section-29 .u-sheet-1 {
    min-height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-sheet-1 {
    min-height: 207px;
  }
}.u-section-30 .u-sheet-1 {
  min-height: 65px;
}

.u-section-30 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}